ATL.DLLが実行できないという英文エラー

コンピュータ操作時に

Can not run Unicode version of ATL.DLL on Windows 95.Please install the correct version というメッセージがでる

考えられる原因

ATL.DLL が互換性のない Unicode バージョンに置き換えられたため

改善策

ANSI バージョンの ATL をダウンロードして実行する

Follow me!

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA